/* Custom CSS for tahoeaethetics */
body { font-family: 'Raleway'; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
    .paragraph-header,
    .breadcrumb,
    .node-teaser .field-type-taxonomy-term-reference .field-label, .page-node .field-type-taxonomy-term-reference .field-label,
    .node-teaser .field-type-taxonomy-term-reference ul.links, .page-node .field-type-taxonomy-term-reference ul.links, .page-node .node-business_sidebar .field-label-above .field-label { font-family: 'Raleway'; }

.booking-embed {
background-color: #fff; border-radius: 20px; padding: 20px; max-width: 1000px; margin-left: auto; margin-right: auto; margin-top: 25px; border: 1px solid #ccc; box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.15);
}
.node-post.node-teaser, .node-post.node-full .group-left-column {
    background-color: #fff;
}
.graybox {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
border: 1px solid #ccc;
box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.15);
}
.grayboxwide {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 850px;
    margin-top: 25px;
border: 1px solid #ccc;
box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.15);
}
body.admin-menu.adminimal-menu:before {
    display: none;
}

.admin-menu #access {
    top: 0;
}

.navbar {
    min-height: 0;
    margin-bottom: 0;
}

body {
    font-size: 2rem !important;
    line-height: 1.5;
    background-color: #fefefe !important;
}
body, body.sidebar-second {
    padding-top: 0px;
}
article.node-business .group-business-main .field-name-body {
    font-size: 2rem;
    padding-left: 12%;
    padding-right: 12%;
}
p:last-child {
    margin-bottom: 20px;
}


/*NAVIGATION START*/
.navbar .btn-navbar .icon-bar {
    display: block;
    width: 36px;
    height: 2px;
    margin-bottom: 6px;
    background-color: #353535;
}


.navbar .btn-navbar {
    right: 10%;
    top: 58px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
}

.navbar ul>li:last-child>a {
    border-right: none !important;
}

.navbar ul {
    max-width: 740px;
    float: right;
    margin: 10px 10%;
}

@media (max-width: 360px) {
.navbar ul {
    margin-top: 36%;
    margin-right: 10%;
    background: #fff;
    padding: 10px 15px 10px 15px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}}
@media (min-width: 361px) and (max-width: 440px) {
.navbar ul {
    margin-top: 25%;
    margin-right: 10%;
    background: #fff;
    padding: 10px 15px 10px 15px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}}
@media (min-width: 441px) and (max-width: 540px) {
.navbar ul {
    margin-top: 10%;
    margin-left: 20%;
    background: #fff;
    padding: 10px 15px 10px 15px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}}
@media (min-width: 541px) and (max-width: 978px) {
.navbar ul {
    margin-top: 5%;
    margin-right: 20%;
    margin-bottom: 2%;
    background: #fff;
    padding: 10px 15px 10px 15px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}}

#access {
    position: fixed;
    width: 100%;
    z-index: 11;
    padding: 0;
    background: #f7f7f7;
    box-shadow: unset;
    height: 150px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #353535 !important;
    text-decoration: none;
    background-color: #efddc9 !important;
    font-family: Raleway;
    font-size: 2rem;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a {
    color: #353535 !important;
    text-decoration: none;
    font-family: Raleway;
    font-size: 2rem;
    padding: 3px 3px;
}
@media (min-width: 979px) {
#nav-container {
    width: 100%;
} }

@media (max-width: 978px) {
#nav-container {
    width: auto;
    background: #f1f1f1;
}}



@media (min-width: 979px) {
.navbar .menu-main-menu-container>ul>li {
    float: left;
 /*   line-height: 180px;*/
    padding-top: 75px;
} }
@media (max-width: 978px) {
#access {
    height: 120px !important;
} }

/*NAVIGATION END*/

/* FULL WIDTH START*/
.main-container {
    max-width: 100%;
    margin: unset;
    padding: 0;
}
.col-sm-9 {
    width: 100%;
    padding: 0;
}
.sidebar-custom {
background-color: #72c1c8;
}}
/* FULL WIDTH END*/


/*GENERAL CSS START*/

@media (min-width: 1050px) {
.main-container {
    width: 100%;
} }
.main-container {
    margin-top: 0px;
    padding: 0px 0 0 15px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background-color: #f7f7f7;
    background-image: URL(https://tahoe.com/sites/default/files/business/62769/custom/purity-bg1.jpg);
}
.container {
    width: 100%;
}
.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
}
#business-branding {
    width: 100%;
    height: auto;
    background: none;
    margin-left: 10%;
    max-width: 200px;
    top: 20px;
    position: absolute;
}

@media (min-width: 979px) {
#business-branding img {
    position: fixed;
    max-width: 140px;
    width: auto;
    height: auto;
    margin: auto !important;
    filter: none;
    z-index: 13;
    left: 0;
    transform: translate(0%, 0);
    margin-left: 12% !important;
    left: 0;
    top: 5px;
}}









@media (max-width: 978px) {
#business-branding img {
    position: fixed;
    width: 120px !important;
    height: auto;
    z-index: 13;
    top: 5px;
}}


#page-header {
    margin-top: 0;
    background: #fff !important;
}
.main-container a {
    color: #353535;
}

#page-header:after {
display:none;
}
.business-slideshow {
    max-height: 600px !important;
}
@media (min-width: 1px)
.business-slideshow img {
    height: 510px !important;
    object-fit: cover;
}
.business-slideshow img, .business-slideshow img[style] {
    width: 100% !important;
    height: auto !important;
    max-height: 600px;
    object-fit: cover;
    margin-top: 100px;
}
.ob-banner .slideshow-type-image-rotator[style] {
    width: 100% !important;
    height: 43vw !important;
}
.ob-banner .slideshow-type-image-rotator {
    display: block;
}
@media screen and (min-width: 1px) {
#business-branding {
    display: block;
} }
.region-sidebar-second {
    padding: 0px 0 0 0px !important;
}
@media (min-width: 979px) {
.menu-main-menu-container>ul>li>a:hover {
    color: #8F8478 !important;
} }
@media (max-width: 978px) {
.menu-main-menu-container>ul>li>a {
    border-right: none !important;
    color: #8F8478 !important;
border-right: none;
} }


.menu-main-menu-container>ul>li>a {
    font-family: Raleway;
    font-size: 2rem;
    font-weight: 400;
    text-shadow: none;
    color: #383838 !important;
    text-align: left;
    display: block;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: .4rem;
    border-right: none;
    border-bottom: 1px solid #000;
    margin: 0 10px;
    padding-bottom: 10px;
    text-decoration: none;
}

@media (max-width: 413px) {
.menu-main-menu-container>ul>li>a {
    font-size: 2rem !important;
}}




ol, ul {
    margin-top: 0;
    padding: 0;
    margin-bottom: 10px;
}

.field-item {
    padding-bottom: 15px;

}

.field-item a {
    color: #353535 !important;
}

.region.region-content {
    min-height: 240px;
    max-width: 100%;
}
@media (min-width: 1px) {
.col-sm-3 {
    width: 100% !important; }
}

.main-container .row {
    margin: 0;
    margin-left: auto;
    margin-right: auto;
}
.mobile-contact {
   display: none;
}

.breadcrumb {
    padding: 0;
    background-color: transparent;
    color: #353535;
    font-size: 3rem;
    font-weight: 600;
    margin-left: 12%;
    text-transform: uppercase;
    letter-spacing: .4rem;
}
.breadcrumbs {
    margin: 0px 0;
    padding-top: 20px;
    padding-right: 12%;
}
.breadcrumb a:hover {
    color: #353535;
}
.node-post.node-teaser .field-name-body, .node-post.node-full .group-left-column .field-name-body {
    margin: 10px 20px 0px 20px;
    font-size: 1.8rem;
    color: #353535;
}
.node-post.node-teaser .more-info, .node-post.node-teaser .comment-button, .node-post.node-teaser .post-button, .node-post.node-full .group-left-column .more-info, .node-post.node-full .group-left-column .comment-button, .node-post.node-full .group-left-column .post-button {
    padding: 5px 7px;
    color: #353535;
    float: right;
    margin: 12px 12px 12px 0;
    transition: background-color .25s ease;
    font-size: 1.8rem;
}
.node-post.node-teaser .more-info i, .node-post.node-teaser .comment-button i, .node-post.node-teaser .post-button i, .node-post.node-full .group-left-column .more-info i, .node-post.node-full .group-left-column .comment-button i, .node-post.node-full .group-left-column .post-button i {
    color: #353535;
    margin-right: 6px;
}
/*GENERAL CSS END*/

/*BUTTONS START*/
.btn {
    border-radius: 5px !important;
}
.btn-primary:hover {
    color: #353535 !important;
    background-color: #fff;
    border-color: #353535;
}
.btn-primary {
    color: #fff !important;
    background-color: #353535;
    border-color: #353535;
}
.btn-default:hover {
    color: #353535 !important;
    background-color: #efddc9;
    border: none;
    text-decoration: none;
}
.btn-group-lg>.btn, .btn-lg {
    padding: 2px 12px;
    line-height: 36px;
    border-radius: 5px !important;
    border: none;
    background-color: #efddc9;
    border-width: 1px;
    font-size: 2.4rem;
    color: #353535 !important;
    margin-top: 20px;
    font-family: 'Raleway';
    font-weight: 400;
    letter-spacing: .2rem;
}
.btn-appointment {
    padding: 8px 16px;
    line-height: 36px;
    border-radius: 5px !important;
    border: none;
    background-color: #ffffff;
    border-width: 1px;
    font-size: 2.4rem;
    color: #353535 !important;
    margin-top: 20px;
    font-family: 'Raleway';
    font-weight: 400;
    letter-spacing: .2rem;
}
.btn-etsy:hover {
    color: #ffffff !important;
    background-color: #595959;
    border: none;
    text-decoration: none;
}
.btn-etsy {
    padding: 6px 20px;
    line-height: 40px;
    border-radius: 5px !important;
    border: none;
    background-color: #353535;
    font-size: 2rem;
    font-weight: 400;
    color: #ffffff !important;
    margin-top: 20px;
    font-family: 'Raleway';
}
/*BUTTONS END*/

.node-business .node-gallery {
    clear: both;
    display: none;
}

.dashboard-link, .read-more {
    margin-top: 0;
    display: none;
}
.field-name-field-gallery-images .field-item {
    float: left;
    padding-bottom: 0px !important;
}
#block-user-login .block-title {
    margin-top: 15px;
    font-size: 10px;
    cursor: pointer;
}
#node-62772 {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}
h2, #content-main .block-bean .block-title, #content-main .bean-article-list .block-title, #content-main #block-views-articles-block .block-title, .block-instagram-social-feed .block-title, .h2 {
    font-size: 3rem;
    color: #353535;
}

.copyright {
    font-size: 10px !important;
}
.copyright p {
    font-size: 10px !important;
}
.image-list-toggle .view-empty, .view-display-id-page_26 .view-empty {
    font-size: 2rem;
}


.phone-email-container {
    display: flex;
    justify-content: center;
}
.phone-email-container div {
    margin: 0 15px;
}
.address-container {
    padding-left: 12%;
    padding-right: 12%;
    padding-bottom: 30px;
    text-align:center;
}
@media (max-width: 599px) {
.phone-email-container {
    flex-direction: column; }
}
.location-text {
    font-size: 2rem !important;
    font-weight: 300;
    line-height: 1.8;
}
.address-container {
    padding-left: 12%;
    padding-right: 12%;
    padding-bottom: 30px;
    text-align:center;
}
.address-hr {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 70%;
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50%;
}
.view-business-location-map {
    margin: 0px;
}
.field-name-field-location-lat-lon, .field-type-google-map-embed {
    margin: 12px 0 0;
    line-height: 0;
}
.google-map-embed {
height: 454px !important;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.opaque-logos {
    padding-left: 12%;
    padding-right: 12%;
}
.opaque-logos2 {
    padding-left: 0%;
    padding-right: 0%;
}


.node-post.node-teaser h2 .business, .node-post.node-teaser #content-main .block-bean .block-title .business, #content-main .block-bean .node-post.node-teaser .block-title .business, .node-post.node-teaser #content-main .bean-article-list .block-title .business, #content-main .bean-article-list .node-post.node-teaser .block-title .business, .node-post.node-teaser #content-main #block-views-articles-block .block-title .business, #content-main #block-views-articles-block .node-post.node-teaser .block-title .business, .node-post.node-teaser .block-instagram-social-feed .block-title .business, .block-instagram-social-feed .node-post.node-teaser .block-title .business, .node-post.node-teaser .post-header .business, .node-post.node-full .group-left-column h2 .business, .node-post.node-full .group-left-column #content-main .block-bean .block-title .business, #content-main .block-bean .node-post.node-full .group-left-column .block-title .business, .node-post.node-full .group-left-column #content-main .bean-article-list .block-title .business, #content-main .bean-article-list .node-post.node-full .group-left-column .block-title .business, .node-post.node-full .group-left-column #content-main #block-views-articles-block .block-title .business, #content-main #block-views-articles-block .node-post.node-full .group-left-column .block-title .business, .node-post.node-full .group-left-column .block-instagram-social-feed .block-title .business, .block-instagram-social-feed .node-post.node-full .group-left-column .block-title .business, .node-post.node-full .group-left-column .post-header .business {
    font-size: 2rem;
    font-weight: 600;
    line-height: 1;
    font-family: Raleway;
}
.node-post.node-teaser h2 .post-date, .node-post.node-teaser #content-main .block-bean .block-title .post-date, #content-main .block-bean .node-post.node-teaser .block-title .post-date, .node-post.node-teaser #content-main .bean-article-list .block-title .post-date, #content-main .bean-article-list .node-post.node-teaser .block-title .post-date, .node-post.node-teaser #content-main #block-views-articles-block .block-title .post-date, #content-main #block-views-articles-block .node-post.node-teaser .block-title .post-date, .node-post.node-teaser .block-instagram-social-feed .block-title .post-date, .block-instagram-social-feed .node-post.node-teaser .block-title .post-date, .node-post.node-teaser .post-header .post-date, .node-post.node-full .group-left-column h2 .post-date, .node-post.node-full .group-left-column #content-main .block-bean .block-title .post-date, #content-main .block-bean .node-post.node-full .group-left-column .block-title .post-date, .node-post.node-full .group-left-column #content-main .bean-article-list .block-title .post-date, #content-main .bean-article-list .node-post.node-full .group-left-column .block-title .post-date, .node-post.node-full .group-left-column #content-main #block-views-articles-block .block-title .post-date, #content-main #block-views-articles-block .node-post.node-full .group-left-column .block-title .post-date, .node-post.node-full .group-left-column .block-instagram-social-feed .block-title .post-date, .block-instagram-social-feed .node-post.node-full .group-left-column .block-title .post-date, .node-post.node-full .group-left-column .post-header .post-date {
    font-size: 1.4rem;
    color: #353535 !important;
}

.treatments {
    margin-left: 12%;
    margin-right: 12%;
    padding-left: 0% !important;
    padding-right: 0% !important; 
    text-align: center;
}

.dorindas-image1 img {
border-radius: 20px;
 /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
    margin-left: auto;
    margin-right: auto;
}
.dorindas-image2 img {
border-radius: 20px;
 /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
    margin-left: auto;
    margin-right: auto;
}


.dorindas-image img {
    box-shadow: 0px 0px 70px rgb(29 24 24 / 9%);
    border: 10px solid #353535;
}
.dorindas-body {
padding-left: 0;
    padding-right: 0;
}

@media (max-width: 1200px) {
  .dorindas-image1 { 
      display: none !important;}
 .dorindas-image2 { 
      display: grid !important;}
}

@media (min-width: 1201px) {
  .dorindas-image1 { 
      display: grid;}
 .dorindas-image2 { 
      display: none !important;}
}
.img-text-container {
  max-width: 100%;
  height: auto;
  margin: 0 auto 60px;
  display: grid;
  grid-template-columns: 50% auto;
  grid-gap: 6rem;
  align-items: center;
}
.img-text-container-left {
  max-width: 100%;
  height: auto;
  margin: 0 auto 60px;
  grid-template-columns: 40% auto;
  display: grid;
  grid-gap: 2rem;
  align-items: center;
}
.img-text-container-right {
  max-width: 100%;
  height: auto;
  margin: 0 auto 60px;
  grid-template-columns: auto 40%;
  display: grid;
  grid-gap: 2rem;
  align-items: center;
}
@media (max-width: 800px) {
  .img-text-container { grid-template-columns: repeat(1, 1fr); }
}
@media (min-width: 800px) {
  .img-text-order-change { display:none; }
}
.img-text-container a {
transition: all .3s ease-in-out;
}
@media (max-width: 1200px) {
  .img-text-container-left { grid-template-columns: repeat(1, 1fr); }
  .img-text-container-right { grid-template-columns: repeat(1, 1fr); }
  .dorindas-image1 { align-content: center; justify-content: center; display: grid; }
}
.dorindas-body-container {
    margin: auto;
    margin-left: 12% !important;
    margin-right: 12% !important;
  /*  padding-bottom: 40px;
    padding-top: 20px;*/
}
.text-box {
    font-size: 2rem;
    line-height: 1.5;
}
.text-box-left {
    padding: 0;
}
.text-box-right {
    padding: 0 0 0 25px;
}
@media (max-width: 979px) {
.text-box-right {
    padding: 0 0 0 0px;
}}
.hp-header {
    background-color: transparent;
    color: #353535 !important;
    font-size: 3rem !important;
    font-weight: 600 !important;
    text-align: center;
    margin-bottom: 15px;
    padding: 0 10px;
    font-family: 'Raleway' !important;
}
.hp-header3 {
    padding: 0;
    background-color: transparent;
    color: #353535 !important;
    font-size: 3rem;
    font-weight: 600 !important;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0;
    font-family: 'Raleway' !important; 
    letter-spacing: .4rem;
}
.treatment-card {
    color: #fff;
    background-color: transparent;
    position: relative;
    line-height: 1.8;
    margin: 0 auto;
    margin-top: 10px;
    box-shadow: none;
}
.treatment-card:hover {
    transform: scale(1.1);
    transition: .05s ease-out;
}
.treatment-cards {
  height: auto;
  margin: 0 auto;
  display: grid;
  grid-gap: 2rem;
  padding: 8px 0 20px 0;
}
@media (min-width: 500px) {
  .treatment-cards { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 850px) {
  .treatment-cards { grid-template-columns: repeat(3, 1fr); }
}
@media (min-width: 1320px) {
  .treatment-cards { grid-template-columns: repeat(3, 1fr); }
}
.treatment-header {
    color: #353535;
    font-size: 2rem;
    font-weight: 400;
    text-align: center;
}
.two-blocks {
  height: auto;
  margin: 0 auto;
  display: grid;
  grid-gap: 4rem;
    padding-left: 12%;
    padding-right: 12%;
}
.two-block {
    font-size: 20px;
    line-height: 1.8;
    padding: 0;
    color: #2c2c2c;
    position: relative;
    line-height: 1.8;
    margin: 0 auto;
}
@media (min-width: 400px) {
  .two-blocks { grid-template-columns: repeat(1, 1fr); }
}
@media (min-width: 770px) {
  .two-blocks { grid-template-columns: repeat(2, 1fr); }
}
.two-block-header {
    padding: 0;
    background-color: transparent;
    margin: 30px 0 5px 0;
    font-family: 'Raleway' !important;
    color: #353535 !important;
    font-size: 3.2rem !important;
    font-weight: 600 !important;
}
body.node-type-business-page p {
    font-size: 2rem;
    padding-left: 12%;
    padding-right: 12%;
}
.paragraph-header {
    font-size: 2.4rem !important;
    font-weight: 700;
    color: #353535;
    margin-top: 20px;
    margin-bottom: 10px;
}

.home-body {
padding-left: 12%;
    padding-right: 12%;
}
.home-body-container {
margin: auto;
}
.review-card {
  padding: 25px 25px 25px 25px;
  color: #353535;
  background-color: #fff;
  position: relative;
  line-height: 1.8;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
  box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.15);
  border-radius: 10px;
border: 1px solid #ccc;
}
.review-cards {
  height: auto;
  margin: 0 auto;
  display: grid;
  grid-gap: 2rem;
  padding: 8px 10px 20px 10px;
}
@media (min-width: 400px) {
  .review-cards { grid-template-columns: repeat(1, 1fr); }
}
@media (min-width: 600px) {
  .review-cards { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 1000px) {
  .review-cards { grid-template-columns: repeat(4, 1fr); }
}
.review-header {
    font-family: 'Raleway';
    color: #353535;
    font-size: 3.2rem;
    font-weight: 400;
}
.review-text {
    font-size: 16px;
}